/* Add here all your CSS customizations */

#header .header-nav.header-nav-border-top:before {
	border:0px solid #fff;
}

 .icon-box.icon-box-style-1 .icon-box-icon i.fa, .icon-box.icon-box-style-1 .icon-box-icon i.fas, .icon-box.icon-box-style-1 .icon-box-icon i.far, .icon-box.icon-box-style-1 .icon-box-icon i.fal, .icon-box.icon-box-style-1 .icon-box-icon i.fab, .icon-box.icon-box-style-1 .icon-box-icon i.icons, .icon-box.icon-box-style-1 .icon-box-icon i.lnr { top:-8px;}
 
#header .header-container:after { border-bottom:0px;}

#header .header-nav-main nav > ul > li > a {color:#fff;}

.degr { top: 0px;
    left: -30px;
    cursor: pointer;
    display: block;
    position: absolute;
    width: 60px;
    text-align: center;
    line-height: 59px;
    height: 60.8px;
    -webkit-transform: skew(-25deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
	background:#27389a;     
	-webkit-box-shadow: 0px 0px 5px 0px rgba(39, 56, 154, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(39, 56, 154, 0.3);
	}
	
.dropdown-menu {
	border-radius:0px;

}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu { 
	background:#27389a;
	border-radius:0px;
}

#header .header-nav-main nav > ul > li.dropdown-mega > .dropdown-menu {
	left:64% !important;
	border-radius:0px;
}

#header .header-body {
	    position: inherit !important;
}

/*.col4_2wide {display:none;} */

.btn_sml {display:none;}

.accordion.accordion-style-1 .accordion-body .card-body {     padding: 0 0.5rem 1.4rem;}
#cssmenu ul ul li a { font-size:13px !important;}

.productRightBlok .productGalleryBlok {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
    overflow: hidden;
}

ul.productGalleryList {
    background-color: #fff;
    margin-left:-40px;
}

ul.productGalleryList li {
    list-style: none !important;
    margin-bottom:15px;
    margin-top:15px;
    border:2px solid #efefef;
}

ul.productGalleryList li img {
    width:100% !important;
    height: auto;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:not(.btn) {
    font-size: 1em;
}

#header .header-logo img {
    margin-top: 0px;
    margin-bottom: 0px;
}